/* Object
-------------------------------------------------------------- */
.object .title { padding: 4px 0 4px 8px; font-weight: bold; }
.object .header { display: none; }
.object .footer { display: none; }
.object .content1 { position: relative; padding: 4px 6px; }
.object .content2 { position: relative; text-align: left; }
.object-row { position: relative; overflow: hidden; }
.object-row .content-object .content1 { margin-bottom: -1990px; padding-bottom: 2000px; }
.object-row .footer { display: none; }
.object-footer-row .footer { display: block; }

/* Tools object
-------------------------------------------------------------- */
.tools-object { font-size: 0.9em; }
.tools-object .header { display: block; background-position: left top; background-repeat: repeat-x; }
.tools-object .header .c1 { background-position: top left; background-repeat: no-repeat; }
.tools-object .header .c2 { height: 3px; line-height: 1px; font-size: 1px; background-position: top right; background-repeat: no-repeat; }
.tools-object .content1 { border: 0;}
.tools-object .content2 { zoom: 1; }
.tools-object .footer { display: block; background-position: left top; background-repeat: repeat-x; }
.tools-object .footer .c1 { background-position: top left; background-repeat: no-repeat; }
.tools-object .footer .c2 { height: 3px; line-height: 1px; font-size: 1px; background-position: top right; background-repeat: no-repeat; }
.tools-object .hDelimiter { clear: both; margin-bottom: 4px; padding-top: 4px; height: 1px; line-height: 1px; font-size: 1px; }
.tools-object .arrow-down { padding-left: 10px; background-position: left 4px; background-repeat: no-repeat }
.tools-object .arrow-up { padding-left: 10px; background-position: left 4px; background-repeat: no-repeat }
.tools-object .list-style { float: right; }
.tools-object .list-style .active { font-weight: bold; }
.tools-object .list-style a { background-repeat: no-repeat; }
.tools-object .list-style .item-1 { padding: 0 10px 0 20px; background-position: left 2px; }
.tools-object .list-style .item-2 { padding: 0 10px 0 20px; background-position: left 4px; }
.tools-object .list-style .item-3 { padding-left: 20px; background-position: left 5px; }
.tools-object .paging img { margin: 0 3px; }

/* Side object
-------------------------------------------------------------- */
.side-object .title,
.side-object .title-special { padding: 7px 10px 4px 10px; font-size: 0.9em; font-weight: bold; border-top-width: 3px; border-style: solid; }
.side-object .title span,
.side-object .title-special span { display: block; text-transform: uppercase; }
.side-object .content1 { margin-bottom: 6px; padding: 4px 0; }
.side-object .content1-menu { margin-bottom: 10px; }
.side-object li { padding: 0 0 4px 13px; background-position: 4px 5px; background-repeat: no-repeat; }
.side-object .content1 { background: none; border: 0; }
.side-object .footer,
.side-object .header { display: none; }

/* Message object
-------------------------------------------------------------- */
.message-object { margin: 15px 0 10px 0; border-width: 3px 0 1px 0; border-style: solid; }
.message-object table td { border-bottom: 0 !important; }
.message-object .title { padding: 0; margin-top: 0; font-weight: bold; }
.message-object .content1 { padding: 12px 15px 12px 76px; line-height: 160%; border-width: 1px; border-style: solid;}
.message-object ul li { padding-left: 10px; background-position: left 8px; background-repeat: no-repeat; }

.error .content1 { background-position: 15px center; background-repeat: no-repeat; }
.info .content1 { background-position: 15px 6px; background-repeat: no-repeat; }
.ok .content1, .success .content1 { background-position: 15px 6px; background-repeat: no-repeat; }
.help .content1 { background-position: 15px 6px; background-repeat: no-repeat; }
.warning .content1 { background-position: 15px 6px; background-repeat: no-repeat; }
.alert .content1 { background-position: 15px 12px; background-repeat: no-repeat; }

/* Section
-------------------------------------------------------------- */
.section .title { padding: 4px 0 4px 8px; font-weight: bold; }
.section .header { display: none; }
.section .footer { display: none; }
.section .content1 { padding: 4px 6px; border-width: 1px; border-style: solid; }
.section .content2 { width: 100%; font-size: 0.9em; }

/* Fieldset
-------------------------------------------------------------- */
fieldset { margin: 10px 0 15px 0; }
fieldset legend { display: block; padding: 0; width: 100%; height: 29px; font-weight: bold; }
fieldset legend span.c1 { position: relative; display: block; width: 100%; height: 29px; }
fieldset legend span.c2 { position: absolute; display: block; width: 100%; height: 27px; line-height: 27px; font-size: 0.9em; font-weight: bold; text-transform: uppercase; border-top-width: 3px; border-style: solid }
fieldset legend span.c2 span { padding-left: 10px;}
fieldset .header { display: none; }
fieldset .footer { display: none; }
fieldset .content1 { padding: 10px 6px; }
#module-Members #page-MyProfile fieldset legend,
#module-Members #page-ChangeEmail fieldset legend,
#module-Members #page-ChangePassword fieldset legend,
#module-basket #page-Checkout fieldset legend,
#module-Catalog #page-AdvancedSearch fieldset legend,
#module-basket #page-checkout fieldset legend { width: 749px; }
#module-Members #page-MyProfile fieldset legend span.c1,
#module-Members #page-ChangeEmail fieldset legend span.c1,
#module-Members #page-ChangePassword fieldset legend span.c1,
#module-basket #page-Checkout fieldset legend span.c1,
#module-Catalog #page-AdvancedSearch fieldset legend span.c1,
#module-basket #page-checkout fieldset legend span.c1 { width: 759px; }
#module-Members #page-MyProfile fieldset legend span.c2,
#module-Members #page-ChangeEmail fieldset legend span.c2,
#module-Members #page-ChangePassword fieldset legend span.c2,
#module-basket #page-Checkout fieldset legend span.c2,
#module-Catalog #page-AdvancedSearch fieldset span.c2,
#module-basket #page-checkout fieldset span.c2 { width: 749px; }

/* Show section
-------------------------------------------------------------- */
.ss-title { display: block; margin-bottom: 6px; padding: 6px 10px 7px 10px; font-weight: bold; font-size: 0.9em; text-transform: uppercase; border-top-width: 3px; border-style: solid; }
.ss-title .right a { display: block; padding: 0 0 0 7px; text-transform: none; font-weight: normal; }

/* Content object 2
-------------------------------------------------------------- */
.content-object2 .content1 { padding: 4px 8px 4px 8px; border: 0; }
.content-object2 { border-bottom-width: 1px; border-style: solid; }

/* Content object 3
-------------------------------------------------------------- */
.content-object3 .content1 { padding: 10px 0; }

/* User profile
-------------------------------------------------------------- */
#user-profile { margin-bottom: 10px;  }
#user-profile .title { padding: 0 0 6px 0; display: block; font-weight: bold; text-transform: uppercase; }
#user-profile p.discount { float: right; margin-top: 0; font-weight: bold;}
#user-profile p.discount a { font-size: 140%;}
#user-profile #profile, #user-profile #basket, #user-profile #orders, #user-profile #note,
#user-profile #invoices { padding: 10px 10px 0 89px; line-height: 140%; background-repeat: no-repeat; background-position: 19px 1px;}
#user-profile #orders img { margin-bottom: 1px; }
#user-profile .content-object .content1 { background: #f7f7f7 !important; border: 0 !important; }
#user-profile .left {width: 465px;}
#user-profile .right {width: 465px;}
#user-profile #basket { line-height: 160%; background-position: 16px 19px; }
#user-profile #orders { line-height: 160%; background-position: 22px 19px; }
#user-profile #orders span { display: block; padding-top: 3px; }
#user-profile #orders img { margin-top: 5px; }
#user-profile #note { background-position: 25px 18px; }
#user-profile #invoices { background-position: 21px 14px; }
#user-profile #profile { padding: 3px 10px 0 89px; background-position: 19px 1px; line-height: 140%; }
#user-profile .object-footer-row { display: none; }
